start_date: Oct 11 2022 21:27:26.95 (1665538046.95)
duration: 5:29s (329s)
raw_bag_file_size_kb: 25445057
h5_file_size_kb: 40209103
events_left: 2741308606
events_right: 2752545260
ovc_left_images: 8227
ovc_right_images: 8227
